---
- name: Install iperf3 on RedHat Family
  yum:
    name=iperf3
    state=latest
  when:
    ansible_os_family == "RedHat"

- name: Install iperf3 on Debian Family
  apt:
    name=iperf3
    state=latest
  when:
    ansible_os_family == "Debian"

